<?php
use tests\codeception\frontend\FunctionalTester;

/* @var $scenario Codeception\Scenario */

$I = new FunctionalTester($scenario);
$I->wantTo("m'assurer que la liste des producteurs s'affiche");
$I->amOnPage('site/producers');
$I->see('Producteurs', 'h1');
